org.gradle.jvmargs = -Xmx1G
org.gradle.parallel = true
org.gradle.daemon = false

# Architectury Properties
loom.platform = neoforge

# Mod Properties
version = 0.0.0
maven_group = me.julienraptor01
archives_base_name = fixer

# Java Properties
java_version = 21

# Minecraft Properties
minecraft_version = 1.21.1
yarn_mappings = 1.21.1+build.3

# NeoForge Properties
loader_version = 4.0.38
neoforge_version = 21.1.147
yarn_mappings_patch_version = 1.21+build.4

# Dependencies
## MixinExtras
mixinextras_version = 0.5.0-rc.2
## Minecolonies
minecolonies_version = 1.1.933-1.21.1-snapshot
## WorldEditCUI
worldeditcui_version = 1.21.1+01-SNAPSHOT
